[FONT]
Standard0=Tahoma,11,RUSSIAN

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Добавить SC-Print A Мастер установки порта;Добавить SC-Print A Мастер установки порта

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Установить SC-Print A
MAIN_SETIP=Установить IP-адрес
MAIN_VL=Установить SC-Scan A
ERROR=Установить SC-Print A
BROWSE=Выберите папку

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet адрес
COLUMN1=IP адрес
COLUMN2=Наименование модели

[MESSAGE]
SELECT00=Выберите принтер для установки сетевой конфигурации.
SELECT01=Введите адрес Ethernet или выберите из списка.
SELECT02=&Ethernet адрес
SELECT03=&Обзор результатов поиска
NETWORK00=Установите сетевую конфигурацию для принтера.
NETWORK01=&IP адрес
NETWORK02=&Маска подсети
NETWORK03=&Адрес шлюза
NETWORK04=Если вы выбрали [Получить IP адрес автоматически], DHCP сервер присвоит IP адрес этому принтеру. Если DHCP сервер недоступен, присвойте IP адрес вручную.
NETWORK05=Идет запись сетевой конфигурации...
NETWORK06=Установка IP адреса была завершена.\nВы хотите продолжить установку драйвера принтера?
INSTCLIENT02=Установите SC-Print A.
INSTCLIENT03=Установите SC-Scan A.
DEFAULT=Все параметры конфигурации будут возвращены к значениям по умолчанию. OK?
RESET=Принтер будет переустановлен. OK?
FIREWALL=При использовании данного приложения его необходимо добавить к списку исключений брандмауэра Windows.\nВы хотите добавить это приложение к списку исключений?

[BUTTON]
YES=&Да
NO=&Нет
BACK="< &Назад"
NEXT="&Далее >"
OK=OK
CANCEL=Отменить
SEARCH=&Поиск
DHCP=&Получить IP адрес автоматически
IPSET=П&рисвоить IP адрес
DEFAULT=&Инициализировать

[ERROR]
MES00=Введите Ethernet адрес.
MES01=Введенный IP адрес недействителен.
MES02=Введенная Маска подсети недействительна.
MES03=Введенный Адрес шлюза недействителен.
MES04=Отказ при передаче.
MES06=Выбран неверный путь.
MES07=Введенный Ethernet адрес недействителен.
MES08=Произошла системная ошибка. Установка будет прекращена.
MES09=SC-Print A/SC-Scan A в данный момент активизировано. Установка будет прекращена.
MES10=При записи реестра произошла ошибка. Установка будет прекращена.
MES11=Выбран неверный путь.
MES12=Ошибка передачи.
MES13=Отказ при добавлении порта SC-Print A.

[INSTALL]
COPY=%s копируется...
SYSTEM=Конфигурация системы изменена...